a.nav {
    color: #FFFFFF;
    text-decoration: underline
}

    a.nav:visited {
        color: #FFFFFF;
        text-decoration: underline
    }

    a.nav:active {
        color: #FFFFFF
    }

    a.nav:hover {
        text-decoration: underline;
        color: #FFCC66
    }

a.navb {
    color: #FFFFFF;
    text-decoration: none
}

a.nav2 {
    text-decoration: none;
    color: #000000
}

    a.nav2:visited {
        text-decoration: none;
        color: #000000
    }

    a.nav2:active {
        color: #0000FF
    }

    a.nav2:hover {
        text-decoration: underline;
        color: #0000FF
    }

a.nav3 {
    text-decoration: none;
    color: #3366FF
}

    a.nav3:visited {
        text-decoration: none;
        color: #3366FF
    }

    a.nav3:active {
        color: #0000FF
    }

    a.nav3:hover {
        text-decoration: underline;
        color: #0000FF
    }

a.nav4 {
    text-decoration: underline;
    color: #0000FF
}

    a.nav4:visited {
        text-decoration: underline;
        color: #0000FF
    }

    a.nav4:active {
        color: #3366FF
    }

    a.nav4:hover {
        text-decoration: underline;
        color: #3366FF
    }

a.nav4i {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    text-decoration: underline;
    color: #0000FF
}

    a.nav4i:visited {
        font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
        font-size: 8pt;
        text-decoration: underline;
        color: #0000FF
    }

    a.nav4i:active {
        font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
        font-size: 8pt;
        color: #3366FF
    }

    a.nav4i:hover {
        font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
        font-size: 8pt;
        text-decoration: underline;
        color: #3366FF
    }

a.calnav {
    color: #000000;
    text-decoration: none
}

    a.calnav:visited {
        color: #000000
    }

    a.calnav:active {
        color: RED
    }

    a.calnav:hover {
        color: BLUE
    }

a.checkBoxLabel {
    text-decoration: none;
    color: #000000
}

    a.checkBoxLabel:visited {
        text-decoration: none;
        color: #000000
    }

    a.checkBoxLabel:active {
        text-decoration: none;
        color: #000000
    }

    a.checkBoxLabel:hover {
        text-decoration: none;
        color: BLUE
    }


.wb_flat {
    cursor: pointer;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid buttonface;
}

.wb_up {
    cursor: pointer;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    border-top: 1px solid buttonhighlight;
    border-left: 1px solid buttonhighlight;
    border-right: 1px solid buttonshadow;
    border-bottom: 1px solid buttonshadow;
}

.wb_down {
    cursor: pointer;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    padding-right: 2px;
    padding-left: 6px;
    border-top: 1px solid buttonshadow;
    border-left: 1px solid buttonshadow;
    border-right: 1px solid buttonhighlight;
    border-bottom: 1px solid buttonhighlight;
}




.xButton_flat {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    /*Filter: Alpha(Opacity=80);*/
    height: 22px;
    cursor: pointer;
    padding: 1px;
    background: url("../images/Transparent.gif");
}

.xButton_disabled {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    /*Filter: Alpha(Opacity=30);*/
    height: 22px;
    cursor: pointer;
    padding: 1px;
}

.xButton_up {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    height: 22px;
    cursor: pointer;
    padding: 0px;
    border: 1px solid #316AC5;
    background-color: #C1D2EE;
}

.xButton_down {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    height: 22px;
    cursor: pointer;
    padding: 0px;
    border: 1px solid #316AC5;
    background-color: #98B5E2;
}

.xButton_flat2 {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    /*Filter: Alpha(Opacity=80);*/
    height: 16px;
    cursor: pointer;
    padding: 1px;
    background: url("../images/Transparent.gif");
}

.xButton_disabled2 {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    /*Filter: Alpha(Opacity=30);*/
    height: 16px;
    cursor: pointer;
    padding: 1px;
}

.xButton_up2 {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    height: 16px;
    cursor: pointer;
    padding: 0px;
    border: 1px solid #316AC5;
    background-color: #C1D2EE;
}

.xButton_down2 {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    height: 16px;
    cursor: pointer;
    padding: 0px;
    border: 1px solid #316AC5;
    background-color: #98B5E2;
}

.xButton_disabledImg {
    Filter: Alpha(Opacity=30);
}

.XbuttonSmlImage {
    display: inline-block;
    float: left;
    margin-top: 3px;
    margin-left: 3px;
    font-size: 18px;
    border: none;
}

.XbuttonSmlTextOrange {
    display: inline-block;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 11px;
    color: #fff;
    padding: 0px;
    margin-top: 4px;
}

.XbuttonSmlTextOrange2 {
    display: inline-block;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 11px;
    color: #fff;
    padding: 0px;
    margin-top: 2px;
}

.XbuttonSmlOrange2Disabled {
    display: inline-block;
    text-align: center;
    width: 120px;
    height: 21px;
    font-weight: 400;
    text-decoration: none;
    background-color: #333;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    margin-bottom: 8px;
    margin-right: 6px;
    color: #fff;
}

.XbuttonSmlOrange2 {
    display: inline-block;
    text-align: center;
    width: 130px;
    height: 21px;
    font-weight: 400;
    text-decoration: none;
    background-color: #f68026;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    margin-right: 6px;
    margin-bottom: 6px;
    color: #fff;
    cursor: pointer;
}

.XbuttonSmlOrangeHover {
    background-color: #fda231;
    color: #fff;
}

.XbuttonSmlImage2 {
    display: inline-block;
    float: left;
    height: 15px;
    width: 15px;
    margin-top: 1px;
    margin-left: 1px;
}

.XbuttonSmlImage3 {
    display: inline-block;
    float: left;
    height: 19px;
    width: 19px;
    margin-top: 1px;
    border: none;
}

.XbuttonSml4Disabled {
    display: block;
    text-align: center;
    width: 17px;
    height: 17px;
    cursor: pointer;
    border-radius: 0px;
    background-color: #333;
}

.XbuttonSml4 {
    display: block;
    text-align: center;
    width: 17px;
    height: 17px;
    cursor: pointer;
    border-radius: 0px;
    background-color: #f68026;
}

.XbuttonSml4Hover {
    background-color: #fda231;
    color: #fff;
}

.XbuttonSml5Disabled {
    display: block;
    text-align: center;
    width: 66px;
    height: 19px;
    cursor: pointer;
    border-radius: 0px;
    background-color: #333;
    padding: 0px;
    margin: 0px;
}

.XbuttonSml5 {
    display: block;
    text-align: center;
    width: 66px;
    height: 19px;
    cursor: pointer;
    border-radius: 0px;
    background-color: #f68026;
    padding: 0px;
    margin: 0px;
}

.XbuttonSml5Hover {
    background-color: #fda231;
    color: #fff;
}

.AcctRButtonBlock {
    display: block;
    height: 128px;
    width: 232px;
    padding: 6px;
}

.adblockRightOut {
    cursor: auto;
}

.adblockRightOver {
    cursor: auto;
    background-color: #0066CC;
}

.adblockRightOverBLUE {
    cursor: auto;
    background-color: #333333
}

.adblockRightOverGREY {
    cursor: auto;
    background-color: #999999
}

a.button {
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    font-size: 8pt;
    background-color: #808080
}

    a.button:hover {
        font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
        font-size: 8pt;
        background-color: GREEN
    }

.table {
    font-size: 8pt;
    text-align: left;
    text-decoration: none;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    cursor: pointer;
}

.tableGrid {
    font-size: 8pt;
    text-align: left;
    text-decoration: none;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
    cursor: pointer;
}

    .tableGrid td {
        padding-left: 5px;
    }

.textbox {
    font-size: 8pt;
    font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
}

.separator {
    width: 2px;
    height: 22px;
    border-left: 1px solid #A0A0A0;
    border-right: 1px solid #fff;
}

.sysPanel {
    height: 24px;
    background-color: #e4e4e4;
    /*filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#e4e4e4', startColorstr='#f3f3f3', gradientType='1');*/
}

.sysModalPanel {
    height: 24px;
    filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#e4e4e4', startColorstr='#f3f3f3', gradientType='1');
}

.sysBody {
    /* reversed f3f3f3 e4e4e4 */
    /* IE7 version, not IE8  */
    /* MOST RECENT filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f3f3f3', startColorstr='#e4e4e4', gradientType='0');  */
    background: #e4e4e4; /* for now ... */
    /* IE8 version, does not work either  */
    /* -ms-filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f3f3f3', startColorstr='#e4e4e4', gradientType='0'); */
    /* before IE10 filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f3f3f3', startColorstr='#e4e4e4', gradientType='0');*/
}

.sysBody_Reverse {
    /* IE7 version, not IE8  */
    /* before IE10 filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#e4e4e4', startColorstr='#f3f3f3', gradientType='0'); */
    background: #e4e4e4;
}

.sysFlatBody {
    background-color: #e4e4e4;
}

.absmiddle {
    vertical-align: middle;
}

fieldset.fieldSetBorder {
    border: 1px solid #c0c0c0;
}

fieldset.fieldSetBorder2 {
    border: 2px groove threedface;
}

.exportOnly {
    display: none;
}

@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */
    input, select {
        border-radius: 0;
    }

    div, span, table, th, tr, td {
        padding: 0;
        margin: 0;
        border-radius: 0;
        text-rendering: optimizeLegibility;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-appearance: none;
        box-sizing: border-box;
        font-size: 7px;
    }

    select {
        height: 20px;
    }
}
